» Ubuntu » Paquets » lucid (10.04LTS) » Source » misc » cmap-adobe-gb1
lucid  ] [  precise  ]

Paquet source : cmap-adobe-gb1 (0+20090930-1) [universe]

Liens pour cmap-adobe-gb1

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Kenshi Muto
  • Masayuki Hatta (mhatta)

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
cmap-adobe-gb1
CMaps for Adobe-GB1

Autres paquets associés à cmap-adobe-gb1

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: po-debconf
    tool for managing templates file translations with gettext

Download cmap-adobe-gb1

FichierTaille (en ko)Somme MD5
cmap-adobe-gb1_0+20090930-1.dsc 1,3 ko 2800bca75a940538de95ffcae97189da
cmap-adobe-gb1_0+20090930.orig.tar.gz 1 535,1 ko e28492ab13623ea363f2081b5580efdb
cmap-adobe-gb1_0+20090930-1.diff.gz 10,0 ko 3375744dff4fe9f47b8ce71014fdb229
Dépôt Debian des paquets source (VCS: Subversion)
svn://svn.debian.org/svn/pkg-gs/cmap-adobe-gb1/trunk/
Dépôt Debian des paquets source (interface web)
http://svn.debian.org/wsvn/pkg-gs/cmap-adobe-gb1/trunk/